RubyGems Navigation menu

dependabot-git_submodules 0.246.0

Dependabot-Git_Submodules provides support for bumping git submodules via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.246.0 - March 01, 2024 (7,5 ko)
  2. 0.245.0 - February 22, 2024 (7,5 ko)
  3. 0.244.0 - February 15, 2024 (7,5 ko)
  4. 0.243.0 - February 13, 2024 (7,5 ko)
  5. 0.242.1 - January 23, 2024 (7 ko)
Voir toutes les versions (945)

Dépendances de Runtime (2):

dependabot-common = 0.246.0
parseconfig ~> 1.0, < 1.1.0

Dépendances de Development (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

ec24fc86d4390e52fe35c638d928c999f86d916fbd19ba4900190314066a0511

Total de téléchargements 2 755 400

Pour cette version 93

License:

Nonstandard

Version de Ruby requise: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Liens: